### A free/open-source library for quantitative finance

ql/experimental/finitedifferences/fdmklugeextousolver.hpp File Reference

Kluge/extended Ornstein-Uhlenbeck FDM solver. More...

`#include <ql/handle.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/experimental/processes/klugeextouprocess.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmsolverdesc.hpp>`
`#include <ql/experimental/finitedifferences/fdmklugeextouop.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmndimsolver.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmbackwardsolver.hpp>`
Include dependency graph for fdmklugeextousolver.hpp:

## Detailed Description

Kluge/extended Ornstein-Uhlenbeck FDM solver.